﻿/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, map, form, img {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: small;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
  background-color: #666;
  font-size: small;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  text-align: center; /* Centers the page content container in IE 5 browsers. */
  margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
  padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
/* Commonly used to style page titles. */
h1 {
  color: #000;
  font-size: 125%;
  font-weight: bold;
}
/* Commonly used to style section titles. */
h2 {
  color: #000;
  font-size: 120%;
  font-weight: bold;
}
/* Sets the style for the h3 header. */
h3 {
  font-size: 115%;
}
/* Sets the style for the h4 header. */
h4 {
  font-size: 110%;
}
/* Sets the style for the h5 header. */
h5 {
  font-size: 105%;
}
/* Sets the style for the h6 header. */
h6 {
  font-size: 100%;
}
/* Sets the style for unvisited links. */
a,  a:link {
  color: #0000ff;
  font-weight: bold;
  text-decoration: underline;
}
/* Sets the style for visited links. */
a:visited {
/*  color: #000;*/
  font-weight: bold;
  text-decoration: underline;
}
/* Sets the style for links on mouseover. */
a:hover {
  color: #000;
  text-decoration: none;
}
/* Sets the style for a link that has focus. */
a:focus {
  color: #000;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
  color: #000;
}
/* This is a container for the page content. It is common to use the container to constrain the width of the page content and allow for browser chrome to avoid the need for horizontal scrolling. For fixed layouts you may specify a container width and use auto for the left and right margin to center the container on the page. IE 5 browser require the use of text-align: center defined by the body element to center the container. For liquid layouts you may simply set the left and right margins to center the container on the page. */
#outerWrapper {
  background-color: #fff;
  width: 100%;
  text-align: left; /* Redefines the text alignment defined by the body element. */
  min-width: 780px;
  margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
}
#outerWrapper #header {
  margin: 0;
  padding: 0;
  border: 0;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  background-image: url(/dor/headers/v3/banner_c2.jpg);
  background-repeat:repeat-x;
  background-position: top;
  min-width:780px;
}

#outerWrapper #header #banner {
  float: left;
  background-color:transparent;
  display: inline;
  text-align: left;
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 100px;
  height: 60px;
  clear: none;
}

#outerWrapper #header #search_box {
	display: inline;
	float: right;
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	width: 374px;
	background-image: url(/dor/headers/v3/banner_c3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 60px;
	z-index: 100;
	clear: none;
}

#outerWrapper #header #search_box #search{
	background-color: #69F;
	display: inline;
	z-index: 300;
	float: right;
	border-top: 0px;
	border-right: 0px;
	border-bottom: solid 1px #3C0;
	border-left: solid 1px #3C0;
}

#outerWrapper #header #banner #header_imgc1, #outerWrapper #header #banner #header_imgc2, #outerWrapper #header #banner #header_imgc3 {
	display: inline;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height:60px;
}

#outerWrapper #header #banner #header_imgc1 {
width:100px;
text-align: left;
}

#outerWrapper #header #banner #header_imgc3 {
width:374px;
text-align: right;
}

#outerWrapper #topNavigation {
  margin: 0px;
  padding: 0px;
  border: 0px;
  position: absolute;
  display: inline;
  float: left;
  clear: none;
  left: 105px;
  top: 0px;
  height:60px;
  background-color: transparent;
/*background-color: #ebebeb;*/
  width: 80%;
  z-index: 200;
  min-width:540px;
}

#outerWrapper #contentWrapper #bread {
  font-size: 80%;
  display: block;
  clear: both;
  padding: 0 10px 0 10px;
  margin: 0;
}
#outerWrapper #contentWrapper #leftColumn1 {
  display: block;
  clear: both;
}

#outerWrapper #contentWrapper #leftColumn1 {
/*  background-color: #ebebeb; */
  background-color: transparent;
  float: left;
  border-right: solid 1px white; /* #666 Sets the right border properties for an element using shorthand notation */
  width: 16em;
  padding: 5px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
#outerWrapper #contentWrapper #rightColumn1 {
/*  background-color: #ebebeb; */
  background-color: transparent;
  float: right;
  border-left: solid 1px white; /* #666 Sets the left border properties for an element using shorthand notation */
  width: 16em;
  padding: 5px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
}
/* Contains the main page content. When using a mutliple column layout the margins will be set to account for the floated columns' width, margins, and padding. */
#outerWrapper #contentWrapper #content3cols, #outerWrapper #contentWrapper #content2cols, #outerWrapper #contentWrapper #content1cols, #outerWrapper #contentWrapper #content1col {
  padding: 5px 10px 10px 10px; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
  margin: 0 17em 0 17em; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
}

.nowrap, #outerWrapper #contentWrapper #content3cols, #outerWrapper #contentWrapper #content2cols, #outerWrapper #contentWrapper #content1cols, #outerWrapper #contentWrapper #content3cols div, #outerWrapper #contentWrapper #content3cols label, #outerWrapper #contentWrapper #content3cols p, #outerWrapper #contentWrapper #content3cols caption, #outerWrapper #contentWrapper #content2cols div, #outerWrapper #contentWrapper #content2cols label, #outerWrapper #contentWrapper #content2cols p, #outerWrapper #contentWrapper #content2cols caption, #outerWrapper #contentWrapper #content1cols div, #outerWrapper #contentWrapper #content1cols label, #outerWrapper #contentWrapper #content1cols p, #outerWrapper #contentWrapper #content1cols caption, #outerWrapper #contentWrapper #content1col div, #outerWrapper #contentWrapper #content1col label, #outerWrapper #contentWrapper #content1col p, #outerWrapper #contentWrapper #content1col caption {
  font-size: small;
}


#outerWrapper #contentWrapper #content2cols {
  margin-right: 0;
}
#outerWrapper #contentWrapper #content1cols, #outerWrapper #contentWrapper #content1col {
  margin: 0;
}

/* Using floated elements and a clear float class is a common method to accomplish multiple column tableless layouts. If floated elements are used without being cleared the elements following will wrap around the floated element. This class should be applied to an element after the last floated element and before the close of the container with floated elements. */
.clearFloat {
  clear: both;
  width: 0;
/*  border:1px solid black;
  display: block;
  line-height:1px;
  height:1px;*/
}

#outerWrapper #footer {
  top: 100%;
  width: 100%;
  display: block;
  clear: both;
  text-align: center;
  background-color: #6699cc;
  font-size: 80%;
  padding-top: 2px;
  border-top: solid 2px #6699cc; /* Sets the top border properties for an element using shorthand notation */
  color: #ffffff;
  padding-bottom: 2px;
  border-bottom: solid 2px #6699cc; /* Sets the bottom border properties for an element using shorthand notation */
}

#outerWrapper #footer a {
	color: #ffffff;
	background-color: transparent;
	text-decoration: underline;
}

#outerWrapper #footer a:hover {
  text-decoration: none;
}
#outerWrapper #footer a, #outerWrapper #footer a:link {
  text-decoration: underline;
}
a.bypass-nav {
	color: #e3e3e3;
	background-color : transparent;
	height : 1px;
	width : 1px;
	border : 0;
	display: none;
}

.highlight-green {
	color: black;
	background-color: #b8dcc2;
	padding : 4px;
}

.highlight_grey {
	background-color:#e3e3e3;
}

.h1_h1 {
	font-size : 125%;
	font-weight:bold;
}

.h2_h2 {
	font-size : 120%;
	text-align:left;
	font-weight:bold;
	text-align:center;
}

.h3_h3 {
	font-size : 115%;
}

.mboxes, #alertv2, .alertbox, .noticebox {
/*	text-align:left;
	border: 2px solid #418e56;
	padding: 0;
	width: 98%;
	margin-bottom: 10px;
	color: #41769F;*/
 border:1px solid #08215a; background-color:#eeeeee;  z-index:1; padding:0; display:block;
}

.mboxes h2 {
	padding: 2px;
	margin: 0;
	text-align: left;
/*	background-color: #418e56; */
	background-color: #08215a;
	color: white;
}

/*
.mboxes img.pbanner {
	width: 552px;
	height: 82px;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
*/
.mboxes ul.bulleted, .mboxes ul.bulleted ul.bulleted, .mboxes ul.bulleted ul.bulleted ul.bulleted {
	list-style-type:disc;
	margin-left: 2em;
}

.mboxes ul.bulleted ul.bulleted {
	list-style-type:circle;
}

.mboxes ul.bulleted ul.bulleted ul.bulleted {
	list-style-type:square;
}


.mboxes ul {
	list-style-type:none;
	margin: 0.25em 0.5em 0.25em 0.5em;
	padding: 0 0.5em 0 0;
}

.mboxes ul li, .mboxes ol li, .mboxes dl dt, .mboxes dl dd {
margin:0;
padding: 0 0 0.75em 0;
}


.mboxes h2 a.normal {
	width: 100%;
	text-decoration: none;
	color: white;
	/*background-color: #418e56;*/
}

.mboxes h2 a.normal {
	width: 100%;
	text-decoration: none;
	color: white;
	background-color: #418e56;
}

#content3cols .mboxes, #content2cols .mboxes, #content1cols .mboxes, #content1col .mboxes, #content3cols .tabset_content, #content2cols .tabset_content, #content1cols .tabset_content, #content1col .tabset_content{
	background-color: transparent;
}

#alertv2 {
	border: 2px solid black;
	margin: 0;
	width: 100%;
	color: black;
}

.alertbox, .noticebox {
	background-color : #ffffcc;
}

.mboxes h3, .mboxes h4, .mboxes h5, .mboxes h5, .mboxes p, .alertbox p, .alertbox ul, .noticebox p, .noticebox ul {
	background-color : transparent;
	margin: 0.5em;
}

.noticebox {
	background-color : #dbe3eb;
}

.columns-2-AB-A, .columns-2-AB-B { 
	margin-bottom: 0.5em;
	padding-left: 0px;
	margin-left: 0px;
	width: 48%;
}

.columns-2-AB-A {
	float: left;
}

.columns-2-AB-B {
	float: right;
}

.hide {
	display: none;
	visibility: hidden;
	z-index: 0;
}


#outerWrapper #header #search_box #search, #outerWrapper #header #search_box #search label, #outerWrapper #header #search_box #search input#Go, #search-container, #cse-search-box, #cse-search-box input#btnSearch {
	border: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: text-bottom;
}

#outerWrapper #header #search_box #search label {
	font-size: 10pt;
	font-weight: bold;
}

#outerWrapper #header #search_box #search input#Go, #cse-search-box input#btnSearch {
	height: 18px;
	width: 20px;
	border: 0px;
	vertical-align: bottom;
	padding-right: 4px;
}
#topNavigation h1#pageHeading {
text-align: left;
padding: 0;
margin: 0;
line-height: 35px;
color: #fff;
}

.blackborder {background-color: #dbe3eb;}

.alertbox {background-color: #ffffcc}

.high-yellow {background-color:yellow;}

#verisign {clear: both}

.clearAll {
  border:1px solid black;
  width:auto;
  clear: both;
  line-height:1em;
  height:1em;
}

#news-top {width:100%;text-align:left;clear:both;}
#news-top .bulleted {width:45%; float:right;list-style-type:disc;}
#news-top .bulleted  li {padding-bottom:1.5em;margin-left:1.25em;}

.release-date {text-align: left;font-weight: bold;}

.centered, .c-align, .headline, .sub-headline {text-align: center;}
.headline, .sub-headline {clear:both;}
.sub-headline {font-size:90%;padding-top:0;margin-top:0;font-style:italic;}

.r-align {text-align: right;}

.l-align {text-align: left;}

.red {color: red;}
.indent1m {margin-left:1em;}
.indent2m {margin-left:2em;}
.indent4m {margin-left:4em;}
.align-right {text-align:right;padding-right:1em;}
.holder {margin:0;padding:0;border:0;}
.u {text-decoration:underline;}
.num_list {list-style-type:decimal;margin-left:4.25em;}
ul.minibul {
	list-style: url(/dor/images/minbul.gif) disc outside;
	padding : 2px 0px 2px 2em;   
	margin : 0px;
}
